@charset "utf-8";

/* 인트로 */
.intro-container {position:absolute; top:27%; left:0; width:100%; text-align:center; z-index:10;}
.intro-head {margin-bottom:25px;}
.intro-head h1 {margin-bottom:15px;}
.intro-head p {font-family:'NanumSquare','Nanum Gothic',sans-serif !important; font-size:35px; font-weight:700; color:#fefefe; line-height:1.2em; opacity:.8; text-shadow:0 0 2px rgba(0,0,0,.15);}
.intro-body {text-align:center; margin-bottom:43px;}
.intro-body a {display:inline-block; width:200px; height:200px; text-align:center; font-size:20px; line-height:22px; font-weight:500; margin:0 15px; box-shadow:0 0 10px rgba(0,0,0,.50); border-radius:8px; overflow:hidden;}
.intro-body .cell {display:table-cell; width:200px; height:200px; vertical-align:middle;}
.intro-body .ico {display:block; width:80px; height:80px; vertical-align:top; background-repeat:no-repeat; background-position:50% 50%; margin:0 auto 12px;}
.intro-body .link1 {background:rgba(51,51,51,.8); color:#ccc;}
.intro-body .link2 {background:rgba(204,204,204,.8); color:#333;}
.intro-body .link1 .ico {background-image:url("/images/intro_icon1.png");}
.intro-body .link2 .ico {background-image:url("/images/intro_icon2.png");}
.intro-foot .sns {margin-bottom:15px;}
.intro-foot .sns a {color:#fff; font-size:1.6em; margin:0 6px;}
.intro-foot .sns .blog {font-size:1.15em; font-style:normal; font-weight:700; vertical-align:middle;}
.intro-foot .sns .kakao {display:inline-block; position:relative; margin:-.2em 0 0; width:21px; height:20px; background:url("/images/icon_kakao2.png") 50% 50% no-repeat; vertical-align:middle;}
.intro-foot .copyright {color:#666; font-size:13px; line-height:1.2em;}

/* youbube player */
.background-video {
  background-position: top center;
  background-repeat: no-repeat;
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
}
.background-video:after {content:" "; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.6); z-index:5;}

video,
source {
  bottom: 0;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
}

.loaded .ytplayer-container {
  display: block;
}

.loaded .placeholder-image {
  opacity: 0;
}

.ytplayer-container {
  bottom: 0;
  height: 100%;
  left: 0;
  min-width: 100%;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
}

.placeholder-image {
  height: 100%;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  position: fixed;
  top: 0;
  z-index: 1;
}

.ytplayer-shield {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.ytplayer-player {
  position: absolute;
}


@media (max-width: 767px){
	html {height:100%;}
	body {height:100%; background:url("/images/intro_bg.jpg") 50% 50% no-repeat; background-size:cover;}
	.background-video {display:none;}

	.intro-container {top:27%;}
	.intro-head {margin-bottom:15px;}
	.intro-head h1 {margin:0 15px 10px;}
	.intro-head h1 img {width:100%; max-width:360px;}
	.intro-head p {font-size:20px;}
	.intro-body {margin-bottom:15px;}
	.intro-body a {width:120px; height:120px; font-size:13px; line-height:14px; margin:0 6px;}
	.intro-body .cell {width:120px; height:120px;}
	.intro-body .ico {width:50px; height:50px; background-size:90% auto; margin:0 auto 8px;}
	.intro-foot .sns {margin-bottom:10px;}
	.intro-foot .sns a {font-size:1.4em; margin:0 4px;}
	.intro-foot .sns .kakao {background-image:url("/images/icon_kakao_x2.png"); background-size:18px auto;}
	.intro-foot .copyright {font-size:10px;}
}